<data>
    <timestamp stamp="1" />
    <hub>global</hub>
    <chatMessageIn>Susi 29: erst mal testen</chatMessageIn>
    <chatMessageOut />
    <hubPasswordIn>global</hubPasswordIn>
    <hubPasswordOut>global</hubPasswordOut>
    <username>user</username>
    <server name="81.169.175.117" />
    <useMoney>1</useMoney>
    <commodities>
        <commodity_1>
            <name>wheat</name>
            <price>480</price>
            <amount>31000</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_1>
        <commodity_2>
            <name>barley</name>
            <price>480</price>
            <amount>0</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_2>
        <commodity_3>
            <name>rape</name>
            <price>900</price>
            <amount>0</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_3>
        <commodity_4>
            <name>sunflower</name>
            <price>900</price>
            <amount>0</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_4>
        <commodity_5>
            <name>soybean</name>
            <price>900</price>
            <amount>0</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_5>
        <commodity_6>
            <name>maize</name>
            <price>550</price>
            <amount>0</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_6>
        <commodity_7>
            <name>potato</name>
            <price>250</price>
            <amount>0</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_7>
        <commodity_8>
            <name>sugarBeet</name>
            <price>210</price>
            <amount>0</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_8>
        <commodity_9>
            <name>grass</name>
            <price>60</price>
            <amount>0</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_9>
        <commodity_10>
            <name>dryGrass_windrow</name>
            <price>60</price>
            <amount>0</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_10>
        <commodity_11>
            <name>forage</name>
            <price>310</price>
            <amount>0</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_11>
        <commodity_12>
            <name>chaff</name>
            <price>230</price>
            <amount>0</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_12>
        <commodity_13>
            <name>silage</name>
            <price>320</price>
            <amount>0</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_13>
        <commodity_14>
            <name>straw</name>
            <price>60</price>
            <amount>0</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_14>
        <commodity_15>
            <name>pigFood</name>
            <price>600</price>
            <amount>0</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_15>
        <commodity_16>
            <name>grass_windrow</name>
            <price>60</price>
            <amount>0</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_16>
        <commodity_17>
            <name>seeds</name>
            <price>60</price>
            <amount>1444</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_17>
        <commodity_18>
            <name>fertilizer</name>
            <price>60</price>
            <amount>1857</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_18>
        <commodity_19>
            <name>liquidManure</name>
            <price>60</price>
            <amount>2593</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_19>
        <commodity_20>
            <name>manure</name>
            <price>60</price>
            <amount>1857</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_20>
        <commodity_21>
            <name>milk</name>
            <price>60</price>
            <amount>0</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_21>
		<commodity_22>
            <name>rye</name>
            <price>60</price>
            <amount>0</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_22>
		<commodity_23>
            <name>grape</name>
            <price>500</price>
            <amount>0</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_23>
		<commodity_24>
            <name>fuel</name>
            <price>60</price>
            <amount>2000</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_24>
		<commodity_25>
            <name>apple</name>
            <price>60</price>
            <amount>2500</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_25>
		<commodity_26>
            <name>compost</name>
            <price>60</price>
            <amount>0</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_26>
		<commodity_27>
            <name>oat</name>
            <price>350</price>
            <amount>6000</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_27>
		<commodity_28>
            <name>digestate</name>
            <price>80</price>
            <amount>6000</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_28>
		<commodity_29>
            <name>lime</name>
            <price>600</price>
            <amount>5000</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_29>
        <commodity_30>
            <name>liquidFertilizer</name>
            <price>900</price>
            <amount>5000</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_30>
		<commodity_31>
            <name>kalk</name>
            <price>600</price>
            <amount>5000</amount>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_31>
    </commodities>
</data>